﻿
@{
    ViewBag.Title = "DangNhap";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<style>
    .container-slider {
        display: none;
    }

    .sidebar-left {
        display: none;
    }
</style>

<div class="container">
    <div class="row">
        <div class="col-md-4 col-md-offset-4">
            <div class="login-panel panel panel-default">
                <div class="panel-heading">  
                  
                    <h3 class="panel-title">Mời Bạn Đăng Nhập </h3>
                </div>
                        @using (Html.BeginForm())
                        {
                            <div class="panel-body">
                                <form role="form">
                                    <fieldset>
                            <div class="form-group">
                                <input class="form-control" placeholder="Tài Khoản" name="txtTaiKhoan" type="text" value="">
                            </div>
                            <div class="form-group">
                                <input class="form-control" placeholder="Mật Khẩu" name="txtMatKhau" type="password" value="">
                            </div>
                            <div class="checkbox">
                                <label>
                                    <a href="@Url.Action("QuenMK")" class="">Quên Mật Khẩu</a>
                                    <br />
                                    <span>@ViewBag.ThongBao</span>
                                </label>
                            </div>
                            <!-- Change this to a button or input when using this as a form -->
                            <input type="submit" id"btnSubmit" name="btnSubmit" value="Đăng Nhập" class="btn btn-lg btn-success btn-block" />
                                     
                        </fieldset>
                    </form>
                </div>
}
            </div>
        </div>
    </div>
</div>